﻿html { height: 100%; width: 100%; font-size: 100%;}
body { height: 100%; width: 100%;  margin: 0; padding: 0 }
#map_canvas { height: 100%; width:100%; position: absolute; }

#topPanel {    
    background-color: #fff;
    left: 38px;
    position: absolute;
    top: 4px;
    z-index: 10000;
    width: 480px;
    right: 38px;    
}

#tabsContainer {    
    
}

#bidSlider {
   
}

/* time slider */
.ui-slider  {
	text-decoration: none !important;
}
.ui-slider .ui-slider-handle  {
	overflow: visible !important;
}
.ui-slider .ui-slider-tooltip {
	display: none;
}
.ui-slider .screenReaderContext {
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
	left: -999999999px;
}
.ui-slider .ui-state-active .ui-slider-tooltip, .ui-slider .ui-state-focus .ui-slider-tooltip, .ui-slider .ui-state-hover .ui-slider-tooltip {
	display: block;
	position: absolute;
	bottom: 2.5em;
	text-align: center;
	padding: .3em .2em .4em;
	font-size: .9em;
	width: 8em;
	margin-left: -3.7em;
}
.ui-slider .ui-slider-tooltip .ui-tooltip-pointer-down, .ui-slider .ui-slider-tooltip .ui-tooltip-pointer-down-inner {
	position: absolute; 
	display: block;
	width:0; 
	height:0; 
	border-bottom-width: 0;
	background: none;
}
.ui-slider .ui-slider-tooltip .ui-tooltip-pointer-down {	
	border-left: 7px dashed transparent; 
	border-right: 7px dashed transparent;
	border-top-width: 8px;
	bottom:	-8px;
	right: auto;
	left: 50%;
	margin-left: -7px;
}
.ui-slider .ui-slider-tooltip .ui-tooltip-pointer-down-inner {
	border-left: 6px dashed transparent; 
	border-right: 6px dashed transparent;
	border-top: 7px solid #fff;
	bottom:	auto;
	top: -9px;
	left: -6px;
}
.ui-slider a {
	text-decoration: none;
}
.ui-slider ol, .ui-slider li, .ui-slider dl, .ui-slider dd, .ui-slider dt {
	list-style: none;
	margin: 0;
	padding: 0;
}
.ui-slider ol, .ui-slider dl {
	position: relative;
	top: 1.6em;
	width: 100%;
}
.ui-slider dt {
	top: 1.5em;
	position: absolute;
	padding-top: .2em;
	text-align: center;
	border-bottom: 1px dotted #ddd;
	height: .7em;
	color: #999;
}
.ui-slider dt span {
	background: #fff;
	padding: 0 .5em;
}
.ui-slider li, .ui-slider dd {
	position: absolute;
	overflow: visible;
	color: #666;
}
.ui-slider span.ui-slider-label {
	position: absolute;
}
.ui-slider li span.ui-slider-label, .ui-slider dd span.ui-slider-label {
	display: none;
}
.ui-slider li span.ui-slider-label-show, .ui-slider dd span.ui-slider-label-show {
	display: block;
    font-size: 0.4em;
}
.ui-slider span.ui-slider-tic {
	position: absolute;
	left: 0;
	height: .8em;
	top: -1.3em;
}
.ui-slider li span.ui-widget-content, .ui-slider dd span.ui-widget-content {
	border-right: 0;
	border-left-width: 1px;
	border-left-style: solid;
	border-top: 0;
	border-bottom: 0;
}
.ui-slider .first .ui-slider-tic, .ui-slider .last .ui-slider-tic {
	display: none;
}

#bidPanel {
    height: 320px;
}

#bidPanel fieldset {
    height:120px;
    border: 0;
}

#bidPanel .ui-slider 
{
    margin-top:20px;
}
/* time slider ends */

#topPanel.collapse {
    height: 30px;
    width: 380px;
}

#topPanel.collapse .ui-tabs-panel {
    display : none;
}

#tabsContainer li.ui-state-default a {
    font-size: 0.8em;
}

#tabsContainer a.sci {
    background: url("/images/nz/icons/beta1.png") no-repeat scroll 76px -1px transparent;
}

.auctionView, .bidView {
    font-family: Verdana,Arial,sans-serif;
    font-size: 0.8em;
    overflow:hidden;
}

.bidView+.edt  
{
    background: url("/images/icons/edt.png") no-repeat scroll 0 -3px transparent;
    display: block;
    font-family: Verdana,Arial,sans-serif;
    font-size: 15px;
    height: 20px;
    line-height: 15px;
    padding-left: 27px;
    cursor: pointer;
}

.ag #loginPanel, .adm #loginPanel {
    display: none;
}
.auctionView ul, .auctionView li {
    margin: 0;
    padding:0;
    list-style: none;
}

.auctionView .update { display: none;}
.adm .auctionView .update { display: block; text-decoration: underline;}

.auctionView li p, .auctionView li b, .auctionView li span {
    display: block;
    float: left;
}

.auctionView li p {
    font-family: Verdana,Arial,sans-serif;
    clear: both;
    margin: 0 0 10px 0;
    padding: 0;
}

.auctionView li b {
    width: 180px;
    clear: both;
}

.auctionView li span {
    width: 180px;
}

.bidView {
    width:240px; 
    height: 200px;
}

.bidView select {
    font-size: 2.0em;
    margin : 20px 0 20px 0;
}

.bidView .btn {
    border: 0 none;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 5px rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    font-weight: 200;
    padding: 3px 24px;
    transition: none 0s ease 0s;  
    cursor: pointer;
    font-size: 2.0em;
    background-color: #006DCC;
    background-image: linear-gradient(to bottom, #0088CC, #0044CC);
    margin : 0 0 10px 0;
}

.bidView .bidPanel {
    text-align: center;
}

.bidView .btn:hover {
    background-color:  #0044cc;
}

.bidView span.loginLnk {
    text-decoration: underline;
    cursor: pointer;
}

.bidView span {
    clear: both;
    display: block;
    float: left;    
}

#searchPanel label {
    width: 120px;
    display : inline-block;
}

#searchPanel input {
    width: 240px;
    display : inline-block;
}

#searchPanel select {
    width: 246px;
    display : inline-block;
}

#map_canvas .auctionView { height: 240px; width:240px; }